@charset "UTF-8";
/* # 共通
----------------------------------- */
.ly-wrp-section {
	margin-top: 80px;
}

@media only screen and (max-width: 736px) {
	.ly-wrp-section {
		margin-top: 40px;
	}

	.ly-contents-area.ly-contents-double .ly-wrp-contents .ly-contents-main-area {
		padding-bottom: 50px;
	}
}

/* reset */
a.ly-mod-btn {
	margin-bottom: 0;
}

/* # よくあるご質問
----------------------------------- */
.ly-wrp-faq .ly-ttl-faq {
	margin: 30px 0 0 0;
}

.ly-wrp-faq .ly-box-list li {
	padding: 15px 0;
	border-bottom: 1px solid #eeeeee;
}

.ly-wrp-faq .ly-box-list li .ly-status, .ly-wrp-faq .ly-box-list li a {
	display: table-cell;
	vertical-align: top;
}

.ly-wrp-faq .ly-box-list li .ly-status {
	padding-right: 15px;
	font-size: 0;
}

.ly-wrp-faq .ly-box-list li .ly-status .ly-mod-tag {
	font-size: 1rem;
}

.ly-wrp-faq .ly-box-list li a {
	font-size: 1rem;
}

.ly-wrp-faq .ly-btn-list {
	margin-top: 40px;
}

@media only screen and (max-width: 736px) {
	.ly-wrp-faq .ly-ttl-faq {
		margin-top: 20px;
	}

	.ly-wrp-faq .ly-box-list li {
		padding: 10px 0;
	}

	.ly-wrp-faq .ly-box-list li .ly-status {
		padding-right: 10px;
	}

	.ly-wrp-faq .ly-box-list li .ly-status .ly-mod-tag {
		font-size: 0.84615rem;
	}

	.ly-wrp-faq .ly-box-list li a {
		font-size: 1rem;
	}

	.ly-wrp-faq .ly-btn-list {
		margin-top: 25px;
	}
}

/* # お問い合わせ
----------------------------------- */
.ly-mod-inquiry {
	margin-top: 50px;
}

/* # 関連情報
----------------------------------- */
.ly-wrp-related-area {
	margin-top: 80px;
}

@media only screen and (max-width: 736px) {
	.ly-wrp-related-area {
		margin-top: 40px;
	}
}
